
export default {
    data () {
        return {}
    },

    watch: {
        option: {
            handler (val, oldVal) {
                if (val) {
                    this.initComponents && this.initComponents()
                }
            },
            deep: true
        }
    },

    created () {
        window.vm = this
    },

    methods: {}
}
